title: Échantillon virtuel
icon: box
image:
  back: black
  color: white
  query: false
options:
  changeTitle: false
  changeTemplate: false
  changeStatus: false
  changeSlug: false
  move: false
  duplicate: false
  sort: false

tabs:
  content:
    label: Échantillon virtuel
    icon: document
    columns:
      - width: 1/2
        sections:
          rightColFieldsSection:
            type: fields
            fields:
              dynamicHeadline:
                label: Vue dynamique
                type: headline
              groups:
                label: Pistes
                type: tags
          tracksSection:
            label: Déclinaisons
            type: pages
            layout: cards
            template: track
            info: "{{ page.group }}"
      - width: 1/2
        sections:
          fieldsSection:
            type: fields
            fields:
              staticHeadline:
                label: Vue statique
                type: headline
              rawGlass:
                label: Verre brut
                type: files
                multiple: false
                uploads: pdf
              finishedGlass:
                label: Verre parachevé
                type: files
                mutliple: false
                uploads: pdf
              stepName:
                type: hidden
  files: tabs/files
